#4012 Please push oyranos-0.1.10-1 into build-override for f{12,13,14}
Closed: Fixed None Opened 10 years ago by kwizart.

This update is needed to rebuild icc_examin and cinepaint.
(which I maintain).

repoquery --whatrequires "liboyranos.so.0.1.9()(64bit)"
cinepaint-0:0.22.1-14.fc12.x86_64
cinepaint-libs-0:0.22.1-14.fc12.x86_64
icc_examin-0:0.46-3.fc12.x86_64
oyranos-0:0.1.9-4.fc12.x86_64
oyranos-devel-0:0.1.9-4.fc12.x86_64

Once done, it will allow to update cinepaint in branches which is severely outdated and hitten by many critical issues in bugzilla.


tagged.

please let us know when the builds needing this are done.

The rebuild went fine, oyranos-0.1.10-1 can be unpushed.

Metadata Update from @kwizart:
- Issue assigned to rdieter

3 years ago

Login to comment on this ticket.

Metadata